<?php
extract($_GET);
?>
<script type="text/javascript">
	 var album = '<?php echo $album;?>';
	 var usuario = '<?php echo $usuario;?>';
     $(document).ready(function() {
		  $("#iframeWebSite").attr('src', 'http://localhost/endfoto/website_out/carregar_foto.php?album='+album+'&usuario='+usuario);
     });

</script>


<iframe id="iframeWebSite" frameborder="0" width="100%" height="2000" ></iframe>
